Subject: [PATCH v2] DaVinci: can only power up domains on DM644x

From: [email-masked] (Sergei Shtylyov)
Date: Fri, 20 Jan 2012 21:45:15 +0300

Hello.

On 01/12/2012 03:00 PM, Karicheri, Muralidharan wrote:

> Sekhar & Sergei,

> This will affect the new SoCs that have capabilities to power up different domains. Why do we need this enforcement? We are working on a DaVinci variant SoC that can do power up multiple domains

    Will their power-up procedure be the same as for DM644x?

> (That is why I had a patch earlier to support
> Multiple PD which is already part of the tree). So I don't want this patch to go through unless I see a reason for pushing this.

    Why you didn't voice your concern when Sekhar has suggested this approach?

> Murali Karicheri
> Software Design Engineer
> email: m-karicheri2 at ti.com

WBR, Sergei